#h nav{
}

#h nav ul{
display: flex;
}
#h nav li{
padding: 0 10px;
}

nav i{
text-decoration: none;
font-style: normal;
}

#h nav a{
color: #fff;
font-size: .9rem;
text-decoration: none;
white-space: nowrap;
}

#h nav span{
color: #fff;
}

@media (max-width: 767px){
  
  #h nav{
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,.8);
    position: fixed;
    top:0;
    left: 0;
    display: none;
  }
  
  .menu{
    color: #fff;
  }
  
  
  #h nav.on{
    display: block;
    animation: slideIn .5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
    overflow-y: scroll;
  }
  
  

@keyframes slideIn {
  0% {
    transform: translateX(180px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%,100% {
    opacity: 1;
  }
}

 
  .anim-box.slidein.is-animated {
    animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  
  #navWrap{
    min-height: 100vh;
    overflow-x: hidden;
    background: #777;
    width: 80%;
    margin-left: 20%;
  }
  
  #h nav ul{
    display: block;
    padding-bottom: 50px;
  }
  
  #h nav li{
    padding: 0;
  }
  #h nav i{
    display: none;
  }
  
  #h nav li a{
    display: block;
    background: #777;
    width: 100%;
    color: #fff;
    font-size: 1rem;
    padding: 10px;
    border-bottom: solid 1px #ccc;
  }
  
  #navInfo {
    background: #000;
  }
  
  #navInfo header{
    color: #fff;
    text-align: center;
    padding: 10px 0;
  }
  
  #navInfo header .info{
    font-size: .8rem;  }
  
  #navInfo h1{
    font-weight: normal;
    font-size: 1rem;
    color: #fff;
  }
  
  #h nav #navInfo ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #fff;
    width: 90%;
    margin: 0 auto;
  }
  #h nav #navInfo li{
    width: 48%;
    text-align: center;
    margin-bottom: 20px;
  }
  #h nav #navInfo li span{
    vertical-align: middle;
  }
  
  #h nav #navInfo li a{
    border: 0;
    background: 0;
    font-size: .7rem;
    white-space: nowrap;
    border-radius: 50px;
  }
  #h nav #navInfo li:nth-of-type(1) {
    width: 100%;
  }
  
  #h nav #navInfo li:nth-of-type(1) a{
    background: #eee;
    color: #000;
  }
  #h nav #navInfo li:nth-of-type(1) a span{
    color: #000;
  }
  
  #h nav #navInfo li:nth-of-type(2) a{
    background: #faa;
  }
  #h nav #navInfo li:nth-of-type(3) a{
    background: #7ce;
  }
  #h nav #navInfoTop{
    display: flex;
    padding: 10px;
    align-items: center;
    justify-content: space-between;
  }
  
  #h nav #navInfoTop p{
    width: calc(100% /4 - 20px);
    text-align: center;
  }
  
  #h nav #navInfoTop p:nth-of-type(1){
    width: calc(100% / 3);
  }
  
  #h nav #navInfoTop i.i,
  #h nav #navInfoTop i.i i{
    display: block;
    line-height: 1;
  } 
  
  
  #h nav #navInfoTop .icn{
    background: #fff;
    border-radius: 50%;
    display: block;
    position: relative;
  }
  #h nav #navInfoTop .icn:before{
    content: "";
    display: block;
    padding-top: 100%;
  }
  #h nav #navInfoTop i.i{
    position: absolute;
    top:50%;
    left: 50%;
    color: #000;
    transform: translate(-50%,-50%);
  }
  
  #h nav #navInfoTop i.i i,
  #h nav #navInfoTop i.i span{
    color: #000;
    font-size: 2.5rem;
    font-weight: bold;
  }
  
  #h nav #navInfoTop i.i i{
    font-size: 2rem;
    color: var(--anc);
  }
  
  #h nav #navInfoTop .ttl{
    font-size: .7rem;
    text-align: center;
    white-space: nowrap;
  }
  
  .close{
    text-align: right;
    font-size: 1.2rem;
    padding: 10px;
    display: block;
  }
}